from django.shortcuts import render
from django.urls import path
from . import views
# Create your views here.
urlpatterns = [
    # path('register/', views.user_register, name='register'),
    path('login/', views.login, name='login'),
    path('logout/', views.logout, name='logout'),
    path('register/', views.register, name='register'),
    path('reset_password/', views.reset_password, name='reset_password')
]